Results 1 to 6 of 6

Thread: Which Amarok

  1. #1

    Default Which Amarok

    Which amarok should I install. I have KDE 4.2.4 on opensuse 11.1 most if not all the multimedia apps on my computer are from packman.

    In Yast there is
    Amarok 2.1-2.1 from the kde 4.2 repo

    and
    Amarok 1.4.10-100.pm2 from the Packman repo

    there is also
    Amarok 2.0.1.1-2.1.1 from the update repo but this one want to rollback some stuff so I would like to not use it if possible.

    Thanks for any advice and hints on what to watch out for.
    Ronnie

  2. #2
    Join Date
    Sep 2008
    Location
    Dubai
    Posts
    1,903

    Default Re: Which Amarok

    Code:
    zypper install kde4-amarok
    openSUSE 12.3 (x86_64) with Kernel 3.7.10-1.16-desktop and KDE 4.11.2 on MacBook Pro
    Latest MS Windows version used: Win95

  3. #3
    Join Date
    Jun 2008
    Location
    Berlin, Germany
    Posts
    363

    Default Re: Which Amarok

    Hi. I think that is just a matter of taste. Amarok 2.1 works quite well meanwhile and becomes better with every release. Just give it a try. If you don't like it you can always go back to Amarok 1.4.

    @syampillai: With the KDE/42 repository enabled there were some changes in package names. Therefore "kde4-amarok" now is called "amarok" only. With "zypper install kde4-amarok" you will install version 2.0.x from the some other repository like oss or update for example.

  4. #4
    Join Date
    Sep 2008
    Location
    Dubai
    Posts
    1,903

    Default Re: Which Amarok

    Quote Originally Posted by supertimorplusfort View Post
    @syampillai: With the KDE/42 repository enabled there were some changes in package names. Therefore "kde4-amarok" now is called "amarok" only. With "zypper install kde4-amarok" you will install version 2.0.x from the some other repository like oss or update for example.
    OK, 2.0 is kde4-amarok and 2.1 is just amarok.
    I didn't notice that.
    openSUSE 12.3 (x86_64) with Kernel 3.7.10-1.16-desktop and KDE 4.11.2 on MacBook Pro
    Latest MS Windows version used: Win95

  5. #5
    Join Date
    Jun 2008
    Location
    Berlin, Germany
    Posts
    363

    Default Re: Which Amarok

    Found it. See here: Important news for openSUSE KDE4 users The Blog is Hot. Oh and talking about those "Package naming changes". I think it's a good idea to keep K3B from KDE3, at least for me.

  6. #6
    Join Date
    Sep 2008
    Location
    Dubai
    Posts
    1,903

    Default Re: Which Amarok

    Not true about all packages. I still see a lot of kde4- prefixed packages lying around. For example: kde4-konqueror, kde4-okular etc.
    openSUSE 12.3 (x86_64) with Kernel 3.7.10-1.16-desktop and KDE 4.11.2 on MacBook Pro
    Latest MS Windows version used: Win95

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •